Activity log for bug #1194599

Date Who What changed Old value New value Message
2013-06-25 18:31:11 Viraj Hardikar bug added bug
2013-06-25 18:31:23 Viraj Hardikar cinder: assignee Viraj Hardikar (viraj-hardikar-n)
2013-06-25 18:54:51 Kurt Martin cinder: status New Confirmed
2013-06-25 18:55:05 Kurt Martin tags drivers
2013-06-25 19:06:15 John Griffith cinder: importance Undecided Low
2013-06-25 22:53:28 OpenStack Infra cinder: status Confirmed In Progress
2013-07-02 05:03:21 OpenStack Infra cinder: status In Progress Fix Committed
2013-07-17 11:03:03 Thierry Carrez cinder: status Fix Committed Fix Released
2013-07-17 11:03:03 Thierry Carrez cinder: milestone havana-2
2013-10-17 10:22:20 Thierry Carrez cinder: milestone havana-2 2013.2